import {BaseClass} from "./BaseClass";
/*
*  table操作
* */
export class TableOperate extends BaseClass {
  constructor(extra={}) {
    super()
    this.width = 0
    this.buttons = []

    this.update(extra)

  }
};
